# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v6.1.37
  - 0f4ac6b4c5f00 Linux 6.1.37
  - 323846590c55f xtensa: fix NOMMU build with lock_mm_and_find_vma() conversion
  - c2d89256de75c csky: fix up lock_mm_and_find_vma() conversion
  - 4a1db15878aac parisc: fix expand_stack() conversion
  - 0a1da2dde461c sparc32: fix lock_mm_and_find_vma() conversion
  - 00f04a3385f72 Revert "thermal/drivers/mediatek: Use devm_of_iomap to avoid resource leak in mtk_thermal_probe"
  - a536383ef030b HID: logitech-hidpp: add HIDPP_QUIRK_DELAYED_INIT for the T651.
  - d89750b196815 HID: wacom: Use ktime_t rather than int when dealing with timestamps
  - 879e79c3aead4 HID: hidraw: fix data race on device refcount
  - cae8542495788 fbdev: fix potential OOB read in fast_imageblit()
  - e6bbad75712a9 mm: always expand the stack with the mmap write lock held
  - c4b31d1b694e1 execve: expand new process stack manually ahead of time
  - 6a6b5616c3d04 mm: make find_extend_vma() fail if write lock not held
  - 48c232819e77d powerpc/mm: convert coprocessor fault to lock_mm_and_find_vma()
  - 21ee33d51bf9f mm/fault: convert remaining simple cases to lock_mm_and_find_vma()
  - 1f4197f050dec arm/mm: Convert to using lock_mm_and_find_vma()
  - ac764deea709b riscv/mm: Convert to using lock_mm_and_find_vma()
  - 7227d70acc781 mips/mm: Convert to using lock_mm_and_find_vma()
  - 82972ea17b47e powerpc/mm: Convert to using lock_mm_and_find_vma()
  - b92cd80e5f0b1 arm64/mm: Convert to using lock_mm_and_find_vma()
  - 755aa1bc6aaf9 mm: make the page fault mmap locking killable
  - d6a5c7a1a6e52 mm: introduce new 'lock_mm_and_find_vma()' page fault helper
  - 4e2ad53ababea maple_tree: fix potential out-of-bounds access in mas_wr_end_piv()
  - 31cde3bdadca2 can: isotp: isotp_sendmsg(): fix return error fix on TX path
  - 0af4750eaaeda x86/smp: Cure kexec() vs. mwait_play_dead() breakage
  - 6d3b2e0aef6c0 x86/smp: Use dedicated cache-line for mwait_play_dead()
  - 50a1abc67702f x86/smp: Remove pointless wmb()s from native_stop_other_cpus()
  - e47037d28b739 x86/smp: Dont access non-existing CPUID leaf
  - edadebb349e89 x86/smp: Make stop_other_cpus() more robust
  - 94a69d6999419 x86/microcode/AMD: Load late on both threads too
  - 84f077802e56a mm, hwpoison: when copy-on-write hits poison, take page offline
  - 4af5960d7cd46 mm, hwpoison: try to recover from copy-on write faults
  - 69925a346acb7 mptcp: ensure listener is unhashed before updating the sk status
  - 42a018a796d1e mm/mmap: Fix error return in do_vmi_align_munmap()
  - a149174ff8bbd mm/mmap: Fix error path in do_vmi_align_munmap()
